Trosk.panel.Home = function(config) {
    config = config || {};
    Ext.apply(config,{
        border: false
        ,baseCls: 'modx-formpanel'
        ,items: [{
            html: '<h2>'+_('trosk.management')+'</h2>'
            ,border: false
            ,cls: 'modx-page-header'
        },{
            xtype: 'modx-tabs'
            ,bodyStyle: 'padding: 10px'
            ,defaults: { border: false ,autoHeight: true }
            ,border: true
            ,items: [{
                title: _('trosk')
                ,defaults: { autoHeight: true }
                ,items: [{
                	   html: '<p>'+_('trosk.management_desc')+'</p><br />'
                	   ,border: false
                	},{
                	   xtype: 'trosk-grid-trosk'
                	   ,preventRender: true
                }]
            }]
        }]
    });
    Trosk.panel.Home.superclass.constructor.call(this,config);
};
Ext.extend(Trosk.panel.Home,MODx.Panel);
Ext.reg('trosk-panel-home',Trosk.panel.Home);